Skip to main content
`Ctrl`+`K`

# PetscDrawLGSetFromOptions

Sets options related to the line graph object

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGSetFromOptions(PetscDrawLG lg)

Collective

## Input Parameters

- lg - the line graph context

## Options Database Key

- -lg_use_markers <true,false> - true means it draws a marker for each point

## See Also

`PetscDrawLG`, `PetscDrawLGDestroy()`, `PetscDrawLGCreate()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages